Create forwarding rule
curl --request POST \
--url https://api.emailr.dev/v1/forwarding-rules \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"from_pattern": "<string>",
"to_addresses": [
"[email protected]"
],
"active": true
}
'import requests
url = "https://api.emailr.dev/v1/forwarding-rules"
payload = {
"name": "<string>",
"from_pattern": "<string>",
"to_addresses": ["[email protected]"],
"active": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
from_pattern: '<string>',
to_addresses: ['[email protected]'],
active: true
})
};
fetch('https://api.emailr.dev/v1/forwarding-rules', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"success": true
}{
"error": "An error occurred",
"code": "VALIDATION_ERROR",
"details": "<unknown>"
}{
"error": "An error occurred",
"code": "VALIDATION_ERROR",
"details": "<unknown>"
}forwarding-rules
Create forwarding rule
Create an automated email forwarding rule
POST
/
v1
/
forwarding-rules
Create forwarding rule
Authorizations
API key authentication. Use your API key as the bearer token.
Body
application/json
⌘I